{
  "type": "wizard_samurai:wizard_samurai_smithing",
  "addition": [
    {
      "item": "irons_spellbooks:legendary_ink"
    },
    {
      "item": "irons_spellbooks:arcane_ingot"
    },
    {
      "item": "irons_spellbooks:lesser_spell_slot_upgrade"
    }
  ],
  "base": {
    "item": "samurai_dynasty:netherite_samurai_chestplate"
  },
  "result": {
    "item": "wizard_samurai:ignis_samurai_chestplate"
  },
  "template": {
    "item": "wizard_samurai:wizard_samurai_upgrade_smithing_template"
  }
}